SQL Server Login Dialog Box

[image]

SQL Server Login Dialog Box
Microsoft has moved the documentation for this product online in order to provide the most current information to our customers. See the Microsoft Developer Network (MSDN) Resources page (http://go.microsoft.com/fwlink/?LinkId=282669) for more information.

© Microsoft Corporation. All rights reserved.